Subject: Re: linuxppc_2_5 source tree (and others)

From: Cort Dougan <[email-masked]>
Date: Thu, 10 May 2001 21:14:08 -0600

I'm not sure what the current plan is at BitMover but I believe that's a
feature of BitKeeper/Pro but not BitKeeper/Open.  Linux developers
(possibly all open-source people) are able to get BitKeeper/Pro.

} Except it looks like you only get LODs if you pay. The free version won't
} have LODs - and a number of other nifty features (as far as I can tell).

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/